.form-apply {
    display: flex;
    /*align-items: flex-start;*/
    border-radius: 50px;
    border: 1px solid #894C9D;
    background: #FFF;
    overflow: hidden;
}

@media screen and (max-width: 767px) {
    .form-apply {
        border-radius: 30px;
        margin-left: -15px;
        margin-right: -15px;
    }
}
.form-apply .form-image img {
    height: 100%;
	display: block;
}